.page-container {
  padding-top: 20px;
}
@media (min-width: 768px) {
  .page-container {
    padding: 50px;
  }
}

.top-content {
  background-color: var(--darkColor);
  color: #FFF;
  text-align: center;
}

.results-grid .results-title {
  flex: 0 0 100%;
  margin-bottom: 20px;
}
.results-grid .item {
  background-color: var(--bgColor);
  margin-bottom: 20px;
  padding: 20px;
}
.results-grid .item .case-type {
  font-family: "IBM Plex Sans", sans-serif;
  font-size: 26px;
  font-size: 1.625rem;
  font-style: normal;
  font-weight: 700;
  line-height: 38px;
  line-height: 2.375rem;
  color: var(--highlightColor);
}
@media (min-width: 768px) {
  .results-grid {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    gap: 26px;
  }
  .results-grid .item {
    flex: 0 0 calc(50% - 13px);
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    max-height: 390px;
    padding: 20px 30px 30px;
  }
  .results-grid .item .excerpt {
    flex-grow: 0;
    flex-shrink: 1;
    overflow-y: auto;
    padding-right: 8px;
  }
  .results-grid .item .excerpt::-webkit-scrollbar {
    width: 8px;
    background-color: rgba(0, 0, 0, 0.1);
    cursor: pointer;
  }
  .results-grid .item .excerpt::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.1);
    cursor: grab;
  }
  .results-grid .item .excerpt::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 0, 0, 0.3);
  }
}
@media (min-width: 1280px) {
  .results-grid .item {
    padding: 50px 60px 60px;
  }
  .results-grid .item .case-type {
    font-size: 32px;
    font-size: 2rem;
    line-height: 44px;
    line-height: 2.75rem;
  }
}

#navigation {
  display: flex;
  justify-content: center;
  gap: 10px;
}
#navigation .page-numbers {
  display: block;
  padding: 14px 18px;
  background-color: var(--bgColor);
  border-radius: 4px;
  margin-top: 40px;
  color: var(--text);
}
#navigation .page-numbers.current {
  background-color: var(--highlightColor);
  color: #FFF;
}
#navigation .page-numbers:not(.current):hover {
  background-color: var(--middleColor);
  color: #FFF;
}
@media (min-width: 768px) {
  #navigation {
    justify-content: start;
    gap: 23px;
  }
  #navigation .page-numbers {
    padding: 24px 32px;
  }
}
